uuid: 7eeecc58-9098-4f9c-b935-a83ea7e634e6
langcode: en
status: true
dependencies:
  module:
    - token
id: config_sync.module.token
snapshotSet: config_sync
extensionType: module
extensionName: token
items: {  }
